/* front page */
.main.front-page {
    position: relative;
    font-family: 'Poppins';
    font-style: normal;
}

.main.front-page .hero-section {
    /*width: 100vw;*/
    background: white;
    padding: 30px 28px 20px;
}

.main.front-page .hero-content {
    padding-top: 40px;
}

.main.front-page .hero-content .page-title,
.main.front-page .hero-content .page-title h1,
.main.front-page .hero-content .page-title p {
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 54px;
    line-height: 98.5%;
    text-align: center;
    color: #000000;
}

.main.front-page .hero-content .page-title {
    margin-bottom: 20px;
}

.main.front-page .hero-content .page-subtitle {
    text-align: center;
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    width: fit-content;
    margin: 0 auto;
}

.main.front-page .section {
    display: flex;
    flex-direction: column;
    padding: 60px 25px;
}

.main.front-page .section .trending-topics .title {
    font-size: 35px;
    font-weight: 600;
    padding-bottom: 15px;
}

.main.front-page .section .trending-topics .subtitle {
    font-size: 15px;
    font-weight: 400;
    padding-bottom: 25px;
}

.main.front-page .single-topic-container {
    margin-bottom: 23px;
}

.main.front-page .single-topic-container > a {
    color: #111111;
    text-decoration: none;
}

.main.front-page .single-topic-container:hover {
    cursor: pointer;
}

.main.front-page .single-topic-container .single-topic-image {
    padding: 10px 0;
    width: 100%;
}

.main.front-page .single-topic-container .single-topic-section {
    display: flex;
}

.main.front-page .single-topic-container .single-topic-section .single-topic-type {
    width: 35%;
    font-size: 12px;
    font-weight: 400;
}

.main.front-page .single-topic-container .single-topic-section .single-topic-content {
    width: 65%;
}

.main.front-page .single-topic-container .single-topic-section .single-topic-content .single-topic-title {
    font-weight: 600;
    font-size: 16px;
    padding-bottom: 5px;
}

.main.front-page .single-topic-container .single-topic-section .single-topic-content .single-topic-subtitle {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    padding-bottom: 5px;
}

.main.front-page .single-topic-container .single-topic-section .single-topic-content .single-topic-time-to {
    font-weight: 400;
    font-size: 12px;
    color: #a4a4a4;
}

.main.front-page .more-ways-button {
    display: none;
}

#su_custom_searchBox1 .su-autocomplete-staticDiv {
    padding-bottom: 0;
    position: relative;
    max-width: 625px;
    margin: 30px auto 20px;
}

#su_custom_searchBox1 .su-autocomplete-staticDiv .su__search_btn {
    background: transparent;
    border: none;
    position: absolute;
    padding: 0;
    top: 20px;
    right: 27px;
    cursor: pointer;
}

#su_custom_searchBox1 .su-autocomplete-staticDiv .su__search_btn img {
    width: 15px;
}

#su_autocomplete-block {
    max-width: 625px !important;
}

#su_autocomplete-block .su__py-4 {
    padding-top: 0 !important;
}

#auto .su__search_btn {
    left: calc(100% - 54px) !important;
}

#su_custom_searchBox1 .su-autocomplete-staticDiv .custom-search,
#search-box-autocomplete {
    box-shadow: none;
    font-weight: 300 !important;
    font-size: 13px !important;
    line-height: 20px !important;
    outline: none;
    background: #fff;
    padding: 10px 60px 10px 30px;
    max-width: 625px;
    width: 100%;
    border: 1px solid #6C6CFF;
    border-radius: 50px;
    font-style: normal;
    color: #000000;
    caret-color: #6C6CFF;
    height: 55px !important;
}

/*#su_custom_searchBox1 .su-autocomplete-staticDiv input:-ms-input-placeholder,*/
/*#su_custom_searchBox1 .su-autocomplete-staticDiv input::-ms-input-placeholder,*/
#su_custom_searchBox1 .su-autocomplete-staticDiv input::placeholder,
#search-box-autocomplete::placeholder {
    font-weight: 300;
    font-size: 13px;
    line-height: 20px;
    color: #6161FF;
}

.front-links-section {
    padding: 50px 0 20px 0;
}

.front-links-section .front-links-content {
    max-width: 1380px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

.front-links-content .link-container {
    margin-right: 10px;
    padding: 0;
    /*max-width: 240px;*/
    flex: 0 33%;
}

.front-links-content .link-content {
    padding: 25px 10px 25px 25px;
    transition: all 0.6s ease-in-out;
    border-radius: 4px;
    height: 100%;
    background: #ECEFF8;
    border: 1px solid #ECEFF8;
}

.front-links-content .image-link {
    min-height: 35px;
}

.front-links-content a {
    text-decoration: none;
}

.front-links-content a .link-content h3 {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    margin-top: 14px;
    margin-bottom: 5px;
}

.front-links-content a .link-content span {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
}

/*.front-links-section .front-links-content ul.slick-dots {*/
.front-page ul.slick-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 30px;
    width: 100%;
}

/*.front-links-section .front-links-content ul.slick-dots li button {*/
.front-page ul.slick-dots li button {
    width: 12px;
    height: 12px;
    color: transparent;
    background: #ffffff;
    border: 1px solid #C5C7D0;
    border-radius: 6px;
    line-height: 1;
    padding: 0em 0em 0em;
}

/*.front-links-section .front-links-content ul.slick-dots li.slick-active button {*/
.front-page ul.slick-dots li.slick-active button {
    background: #6161FF;
    border: 1px solid #6161FF;
}

.front-links-section .slick-initialized.slick-slider .slick-list {
    padding: 0 25% 0 0;
    margin-left: 30px;
}

.front-links-section .slick-initialized.slick-slider .slick-list .slick-track {
    display: flex !important;
}

.front-links-section .link-container.slick-slide {
    height: auto;
}

.front-getting-started-section {
    padding: 90px 0 120px;
    background: #ECEFF8;
}

.front-getting-started-section.monday-sales {
    background: #BEE3E8;
}

.front-getting-started-section.monday-dev {
    background: #C6E9D5;
}

.front-getting-started-section h2 {
    font-weight: 600;
    font-size: 44px;
    line-height: 120%;
    text-align: center;
    font-feature-settings: 'liga' off;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 20px;
}

.front-getting-started-section .subtitle {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #000000;
}

.front-getting-started-section .front-getting-started-content {
    max-width: 1380px;
    margin: 0 auto;
}

.front-getting-started-section .front-getting-started-container {
    display: flex;
    height: 100%;
    margin-top: 80px;
}

.front-getting-started-container .started-menu-left-panel {
    max-width: 410px;
    padding: 90px 4px 24px 30px;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    /*border: 1px solid #0a4b78;*/
}

.front-getting-started-container .started-right-panel {
    width: 100%;
    padding: 0 20px 20px 40px;
}

.front-getting-started-container .started-menu-item {
    padding: 35px 10px 40px 20px;
    border-bottom: 1px solid #CFCFF9;
}

.front-getting-started-section.monday-sales .front-getting-started-container .started-menu-item,
.front-getting-started-section.monday-dev .front-getting-started-container .started-menu-item {
    border-bottom: 1px solid #FFFFFF;
}

.front-getting-started-container .started-menu-item img {
    cursor: pointer;
}

.front-getting-started-container .started-menu-item:last-of-type,
.front-getting-started-section.monday-sales .front-getting-started-container .started-menu-item:last-of-type,
.front-getting-started-section.monday-dev .front-getting-started-container .started-menu-item:last-of-type {
    border-bottom: none;
}

.front-getting-started-container .started-menu-item .started-menu-subtitle {
    ont-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    margin-top: 0;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    height: 0;
}

.front-getting-started-container .started-menu-item.selected .started-menu-subtitle {
    visibility: visible;
    opacity: 1;
    height: auto;
    margin-top: 20px;
}


.front-getting-started-container .blocks-tabs-wrapper {
    height: 60px;
    border-bottom: 1px solid #CFCFF9;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-bottom: 50px;
    width: fit-content;
}

.front-getting-started-section-mob .front-getting-started-container .blocks-tabs-wrapper {
    width: auto;
    margin-bottom: 15px;
}

.front-getting-started-section.monday-sales .front-getting-started-container .blocks-tabs-wrapper,
.front-getting-started-section.monday-dev .front-getting-started-container .blocks-tabs-wrapper {
    border-bottom: 1px solid #FFFFFF;
}

.front-getting-started-container .blocks-tabs-wrapper .tab {
    width: 100%;
    min-width: 245px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: space-evenly;
    -webkit-justify-content: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    position: relative;
    cursor: pointer;
    padding: 0 20px;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.front-getting-started-container .blocks-tabs-wrapper .tab .name {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 7px;
    color: #000000;
}

.front-getting-started-container .blocks-tabs-wrapper .tab.selected .name {
    font-weight: 500;
}

.front-getting-started-container .blocks-tabs-wrapper .tab .marker {
    position: absolute;
    bottom: -1px;
    left: 0;
    height: 3px;
    width: 100%;
    -webkit-transition: background-color 0.1s ease-in-out;
    transition: background-color 0.1s ease-in-out;
}

.front-getting-started-container .blocks-tabs-wrapper .tab.selected .marker {
    background-color: #6161FF;
}

.front-getting-started-section.monday-sales .front-getting-started-container .blocks-tabs-wrapper .tab.selected .marker,
.right-panel-wrap-mob.monday-sales .blocks-tabs-wrapper .tab.selected .marker {
    background-color: #00D2D2;
}

.front-getting-started-section.monday-dev .front-getting-started-container .blocks-tabs-wrapper .tab.selected .marker,
.right-panel-wrap-mob.monday-dev .blocks-tabs-wrapper .tab.selected .marker {
    background-color: #00C875;
}

.front-getting-started-container .started-right-panel-images {
    margin-top: 45px;
}

.front-getting-started-section-mob .front-getting-started-container .started-right-panel-images {
    margin-top: 18px;
}

.front-getting-started-container .started-right-panel-images img.video-picture {
    max-width: 550px;
}

.started-right-panel-content {
    position: relative;
}

.started-right-panel-content a.started-more,
.right-panel-wrap-mob a.started-more {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #6161FF;
    text-decoration: none;
    position: relative;
}

.front-getting-started-section.monday-sales .front-getting-started-container .started-right-panel-content a.started-more,
.front-getting-started-section-mob .right-panel-wrap-mob.monday-sales a.started-more {
    color: #00889B;
}

.front-getting-started-section.monday-sales .front-getting-started-container .started-right-panel-content a.started-more svg path,
.front-getting-started-section-mob .right-panel-wrap-mob.monday-sales a.started-more svg path {
    stroke: #00889B;
}

.front-getting-started-section.monday-sales .front-getting-started-container .started-right-panel-content a.started-more svg line,
.front-getting-started-section-mob .right-panel-wrap-mob.monday-sales a.started-more svg line {
    stroke: #00889B;
}


.front-getting-started-section.monday-dev .front-getting-started-container .started-right-panel-content a.started-more,
.front-getting-started-section-mob .right-panel-wrap-mob.monday-dev a.started-more {
    color: #00854D;
}

.front-getting-started-section.monday-dev .front-getting-started-container .started-right-panel-content a.started-more svg path,
.front-getting-started-section-mob .right-panel-wrap-mob.monday-dev a.started-more svg path {
    stroke: #00854D;
}

.front-getting-started-section.monday-dev .front-getting-started-container .started-right-panel-content a.started-more svg line,
.front-getting-started-section-mob .right-panel-wrap-mob.monday-dev a.started-more svg line {
    stroke: #00854D;
}

.started-right-panel-content h3.title {
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 38px;
    color: #000000;
    margin-bottom: 5px;
}

.paragraph-wrapper .link a.article-course-link {
    position: relative;
}

.started-right-panel-content .link {
    width: fit-content;
}

.started-right-panel-content .link svg,
.paragraph-wrapper .link .article-course-link img {
    position: absolute;
    right: 0;
    display: inline-block;
    transition: all 0.25s ease-in-out;
    transform: translate(180%, 130%);
}

.front-getting-started-section-mob .paragraph-wrapper .link .article-course-link img {
    width: 9px;
}

.started-right-panel-content .link:hover svg {
    transform: translate(210%, 130%);
}

.paragraph-wrapper .link .article-course-link img {
    transform: translate(180%, 110%);
}

.paragraph-wrapper .link:hover .article-course-link img {
    transform: translate(210%, 110%);
}

.started-content-wrapper-mob {
    position: relative;
}

.started-right-panel-content .started-content {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    position: absolute;
    top: 0;
    left: 0;
}

.right-panel-wrap-mob .started-content {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    position: absolute;
    top: 0;
    left: 0;
}

.started-right-panel-content .started-content.selected,
.right-panel-wrap-mob .started-content.selected {
    visibility: visible;
    opacity: 1;
}

.started-right-panel-content .started-content.selected,
.right-panel-wrap-mob .started-content.selected {
    visibility: visible;
    opacity: 1;
}

.right-panel-wrap-mob .started-content.selected {
    position: inherit;
}

.started-content.articles,
.started-content.courses {
    width: 100%;
}

.started-content.articles .started-right-panel-images,
.started-content.courses .started-right-panel-images {
    width: 100%;
    margin: 40px auto 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

.started-content.articles .started-right-panel-images .item-article-course,
.started-content.courses .started-right-panel-images .item-article-course {
    flex: 0 24%;
    background-color: #452AEA;
    margin-right: 18px;
    min-height: 290px;
    border-radius: 5px;
    max-width: 170px;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
}

.started-content.articles .started-right-panel-images .item-article-course:hover,
.started-content.courses .started-right-panel-images .item-article-course:hover {
    background-color: #6161FF;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.4);
    cursor: pointer;
}

.front-getting-started-section.monday-sales .started-content.articles .started-right-panel-images .item-article-course,
.front-getting-started-section.monday-sales .started-content.courses .started-right-panel-images .item-article-course {
    background-color: #00889B;
}

.front-getting-started-section.monday-sales .started-content.articles .started-right-panel-images .item-article-course:hover,
.front-getting-started-section.monday-sales .started-content.courses .started-right-panel-images .item-article-course:hover {
    background-color: #00D2D2;
}

.front-getting-started-section.monday-dev .started-content.articles .started-right-panel-images .item-article-course,
.front-getting-started-section.monday-dev .started-content.courses .started-right-panel-images .item-article-course {
    background-color: #00854D;
}

.front-getting-started-section.monday-dev .started-content.articles .started-right-panel-images .item-article-course:hover,
.front-getting-started-section.monday-dev .started-content.courses .started-right-panel-images .item-article-course:hover {
    background-color: #00C875;
}

.started-content.articles .started-right-panel-images .item-article-course:last-of-type,
.started-content.courses .started-right-panel-images .item-article-course:last-of-type {
    margin-right: 0;
}

h3.article-course-title {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    color: #FFFFFF;
    margin: 0 0 20px;
}

.right-panel-wrap-mob h3.article-course-title {
    margin: 0 0 12px;
}

a.article-course-link {
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #FFFFFF;
    text-decoration: none;
}

.started-content.articles .started-right-panel-images .item-article-course .paragraph-wrapper,
.started-content.courses .started-right-panel-images .item-article-course .paragraph-wrapper {
    padding: 25px 20px 20px;
    height: 100%;
}

.started-content-wrapper-mob .started-content.articles .started-right-panel-images .item-article-course .paragraph-wrapper,
.started-content-wrapper-mob .started-content.courses .started-right-panel-images .item-article-course .paragraph-wrapper {
    padding: 12px 5px 14px 14px;
}

.started-content.articles .started-right-panel-images .item-article-course .image-wrapper,
.started-content.courses .started-right-panel-images .item-article-course .image-wrapper {
    display: flex;
    align-items: flex-end;
}

.started-content.articles .started-right-panel-images .item-article-course .image-wrapper img,
.started-content.courses .started-right-panel-images .item-article-course .image-wrapper img {
    display: inline-block;
    margin-left: auto;
}

.started-right-panel-content .right-panel-wrap.monday-work,
.started-right-panel-content .right-panel-wrap.monday-sales,
.started-right-panel-content .right-panel-wrap.monday-dev {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    height: 0px;
    display: none;
    /*position: absolute;
    top: 0;
    left: 0;*/
}

.started-right-panel-content .right-panel-wrap.monday-work.selected,
.started-right-panel-content .right-panel-wrap.monday-sales.selected,
.started-right-panel-content .right-panel-wrap.monday-dev.selected {
    visibility: visible;
    opacity: 1;
    height: auto;
    display: block;
}

.front-page .front-popular-resources-section {
    padding: 20px 0 60px 0;
}

.front-popular-resources-section .front-popular-resources-content {
    /*max-width: 1380px;
    margin: 0 auto;*/

    /*display: flex;*/
    /* height: 100%;*/
    /*align-items: center;*/

    /*display: grid;
    grid-template-columns: 1fr 1fr;*/
}

.front-page .front-popular-resources-section h2 {
    font-weight: 600;
    font-size: 37px;
    line-height: 120%;
    /*text-align: center;*/
    font-feature-settings: 'liga' off;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 20px;
}

.front-page .front-popular-resources-section .subtitle {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #000000;
    max-width: 400px;
    margin: 0 auto;
    padding: 0 20px;
}

.front-page .popular-resources-carousel {
    margin-top: 30px;
}

.front-page .popular-resources-carousel .single-popular-container {
    /*width: 400px;*/
    /*max-height: 440px;*/
    margin-right: 7px;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: auto;
    width: 100%;
    /*cursor: pointer;*/
    overflow: hidden;
    border-radius: 4px;
    transition: all 0.6s ease-in-out;
}

.front-page .popular-resources-carousel .single-popular-container:hover {
    transform: scale(1.04);
}

.front-page .popular-resources-carousel .single-card-section {
    border: 1px solid #C3C6D4;
    border-top: none;
    padding: 25px 20px 30px 25px;
    min-height: 220px;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.front-page .front-popular-resources-section .front-popular-left-header {
    padding: 20px 30px 0;
    min-width: auto;
    text-align: center;
}

.front-popular-resources-section .front-popular-right-content {
    padding: 0 ;
    /*max-width: 52.5%;*/
}

.popular-resources-carousel .single-image-section {
    height: auto;
    overflow: unset;
}

.popular-resources-carousel .link {
    /*margin-top: 30px;*/
    margin-top: auto;
}

.popular-resources-carousel a.read-article {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #6161FF;
    text-decoration: none;
    position: relative;
}

.popular-resources-carousel .link img {
    position: absolute;
    right: 0;
    display: inline-block;
    transition: all 0.25s ease-in-out;
    transform: translate(180%, 130%);
}

.popular-resources-carousel .link:hover img {
    transform: translate(210%, 130%);
}

.popular-resources-carousel .slick-list {
    /*padding: 20px 0 20px 30px !important;*/
    padding: 0 8% 0 0 !important;
    margin-left: 30px;
}

.popular-resources-carousel .slick-initialized.slick-slider .slick-list {
    padding: 0 25% 0 0;
}

.popular-resources-carousel.slick-slider .slick-list .slick-track {
    display: flex !important;
}

/*.popular-resources-carousel .single-popular-container.slick-slide {
    height: auto;
}*/

.popular-resources-carousel .arrow-buttons-container {
    left: calc(max(min(100%, 1920px) - 1380px, 0px) / 2 + 50px); /*15%;*/
    width: 100px;
    cursor: pointer;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.popular-resources-carousel .next-button,
.popular-resources-carousel .prev-button {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.popular-resources-carousel .next-button,
.popular-resources-carousel .prev-button {
    height: 40px;
    width: 40px;
    border: 1px solid #FFFFFF;
    border-radius: 20px;
    padding: 10px;
}

.popular-resources-carousel .next-button:hover,
.popular-resources-carousel .prev-button:hover {
    border: 1px solid #6161FF;
}

.popular-resources-carousel .next-button:hover svg path,
.popular-resources-carousel .next-button:hover svg line,
.popular-resources-carousel .prev-button:hover svg path,
.popular-resources-carousel .prev-button:hover svg line {
    stroke: #6161FF;
}

.popular-resources-carousel .single-card-section h3 {
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    color: #000000;
    margin-top: 10px;
}

.popular-resources-carousel .single-card-section .single-info {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
}

.single-front-demo-container {
    background-size: 100%;
    background-repeat: no-repeat;
}

.single-front-demo-container.slick-slide {
    /*padding: 180px 0 140px;*/
    height: auto;
    margin-right: 12px;
    padding: 22px 10px 25px 10px;
    border-radius: 4px;
}

.front-demo-slider-section {
    padding: 50px 0 120px;
}

.front-demo-slider-content {
    max-width: 1380px;
    padding: 0 20px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
}

.front-demo-slider-content .single-card-section {
    padding-left: 0;
}

.front-demo-slider-content .single-card-section h2 {
    font-weight: 600;
    font-size: 37px;
    line-height: 97%;
    /* text-align: center; */
    font-feature-settings: 'liga' off;
    /* color: #000000;*/
    margin-top: 10px;
    margin-bottom: 20px;
}

.front-demo-slider-content .single-card-section .subtitle,
.front-demo-slider-content .single-card-section .training-type {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    /*color: #000000;*/
    margin-bottom: 40px;
}

.front-demo-slider-content .single-card-section .training-type {
    margin-bottom: 20px;
}

.front-demo-slider-content .single-card-section a.link-cta {
    background-color: #FFFFFF;
    border-radius: 80px;
    width: fit-content;
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    padding: 8px 20px;
    color: #000000;
    text-decoration: none;
    transition: all 0.25s ease-in-out;
}

.front-demo-slider-content .single-card-section a.link-cta:hover {
    background-color: rgb(255, 255, 255, 0.8);
}

.front-demo-carousel.slick-slider .arrow-buttons-container {
    top: 80px;
    bottom: auto;
    cursor: pointer;
    right: 17%;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    width: 75px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.front-demo-carousel .next-btn svg path,
.front-demo-carousel .next-btn svg line,
.front-demo-carousel .prev-btn svg path,
.front-demo-carousel .prev-btn svg line {
    stroke: #6161FF;
}

.front-demo-carousel .next-btn:hover svg path,
.front-demo-carousel .next-btn:hover svg line,
.front-demo-carousel .prev-btn:hover svg path,
.front-demo-carousel .prev-btn:hover svg line {
    stroke: #6161FF;
}

.front-demo-carousel .next-btn svg path,
.front-demo-carousel .next-btn svg line,
.front-demo-carousel .prev-btn svg path,
.front-demo-carousel .prev-btn svg line {
    stroke: #6161FF;
}

.front-demo-carousel .next-btn:hover svg path,
.front-demo-carousel .next-btn:hover svg line,
.front-demo-carousel .prev-btn:hover svg path,
.front-demo-carousel .prev-btn:hover svg line {
    stroke: #6161FF;
}

.front-demo-carousel .slick-list {
    padding: 0 8% 0 0 !important;
    margin-left: 30px;
}

.front-demo-carousel .slick-list .slick-track {
    display: flex;
}

.front-getting-started-section-mob {
    margin-top: 80px;
}

.front-getting-started-section-mob .front-getting-started-header {
    padding: 0 30px;
}

.front-getting-started-section-mob .front-getting-started-header h2 {
    font-weight: 600;
    font-size: 37px;
    line-height: 120%;
    text-align: center;
    color: #000000;
}

.front-getting-started-section-mob .front-getting-started-header .subtitle {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #000000;
}

.front-getting-started-section-mob .started-content-wrapper-mob {
    min-height: 330px;
    padding-top: 2px;
}

.front-getting-started-section-mob .front-getting-started-container {
    margin-top: 50px;
}

.front-getting-started-section-mob .started-right-panel-images img {
    width: 100%;
}

.front-getting-started-section-mob .front-getting-started-container .slick-list .slick-track {
    display: flex;
}

.front-getting-started-section-mob .right-panel-wrap-mob {
    padding: 30px 14px 16px;
    margin-right: 12px;
    border-radius: 8px;
    height: auto;
}

.front-getting-started-section-mob .right-panel-wrap-mob.monday-work {
    background: #ECEFF8;
}

.front-getting-started-section-mob .right-panel-wrap-mob.monday-sales {
    background: #BEE3E8;
}

.front-getting-started-section-mob .right-panel-wrap-mob.monday-dev {
    background: #C6E9D5;
}

.front-getting-started-section-mob .slick-initialized.slick-slider .slick-list {
    padding: 0 3% 0 0;
    margin-left: 30px;
}

.front-getting-started-section-mob .right-panel-wrap-mob .logo-monday {
    margin: 0 auto 20px;
}

.front-getting-started-section-mob .front-getting-started-container .blocks-tabs-wrapper .tab {
    width: 100%;
    min-width: auto;
    padding: 0 10px;
}

.front-getting-started-section-mob h3.title {
    font-weight: 500;
    font-size: 20px;
    line-height: 130%;
    color: #000000;
    margin-bottom: 10px;
}

.front-getting-started-section-mob h3.title,
.front-getting-started-section-mob a.started-more {
    padding-left: 15px;
    padding-right: 15px;
}

.front-getting-started-section-mob .started-content.articles .started-right-panel-images,
.front-getting-started-section-mob .started-content.courses .started-right-panel-images {
    width: 100%;
    margin: 18px auto 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 9px;
}

.front-getting-started-section-mob .started-content.articles .started-right-panel-images .item-article-course,
.front-getting-started-section-mob .started-content.courses .started-right-panel-images .item-article-course {
    background-color: #452AEA;
    margin-right: 0;
    min-height: 120px;
    border-radius: 5px;
    width: 100%;
    max-width: none;
    display: flex;

    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
}

.front-getting-started-section-mob .started-right-panel-images .video-picture {
    padding-top: 12px;
}

.right-panel-wrap-mob.monday-sales .started-content.articles .started-right-panel-images .item-article-course,
.right-panel-wrap-mob.monday-sales .started-content.courses .started-right-panel-images .item-article-course {
    background-color: #00889B;
}

.right-panel-wrap-mob.monday-sales .started-content.articles .started-right-panel-images .item-article-course:hover,
.right-panel-wrap-mob.monday-sales .started-content.courses .started-right-panel-images .item-article-course:hover {
    background-color: #00D2D2;
}

.right-panel-wrap-mob.monday-dev .started-content.articles .started-right-panel-images .item-article-course,
.right-panel-wrap-mob.monday-dev .started-content.courses .started-right-panel-images .item-article-course {
    background-color: #00854D;
}

.right-panel-wrap-mob.monday-dev .started-content.articles .started-right-panel-images .item-article-course:hover,
.right-panel-wrap-mob.monday-dev .started-content.courses .started-right-panel-images .item-article-course:hover {
    background-color: #00C875;
}

.right-panel-wrap-mob .item-article-course .paragraph-wrapper {
    width: 70%;
}

.right-panel-wrap-mob .item-article-course .image-wrapper {
    width: 60%;
}

#auto-search-button {
    left: calc(100% - 60px) !important;
}

.front-page .front-demo-carousel ul.slick-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 30px;
    width: 100%;
    position: unset;
    bottom: 40px;
}

.front-page .front-demo-carousel ul.slick-dots li button {
    width: 12px;
    height: 12px;
    color: transparent;
    background: #ffffff;
    border: 1px solid #6161FF;
    border-radius: 6px;
    line-height: 1;
    padding: 0em 0em 0em;
}

.front-page .front-demo-carousel ul.slick-dots li.slick-active button {
    background: #6161FF;
    border: 1px solid #6161FF;
}

.custom-clearicon-adjust {
    top: 18px !important;
    right: 32px !important;
}

.front-page .front-demo-carousel .subtitle br {
    display: none;
}

.front-page .popular-resources-carousel {
    visibility: hidden;
}

#auto .su__search_btn svg {
    margin-left: 6px;
    width: 15px;
}

.front-demo-slider-section.desktop {
    display: none;
}

.front-demo-slider-section.mobile {
    display: block;
}

.front-getting-started-section-mob {
    display: none;
}


@media (min-width: 1440px) {
    .main.front-page .hero-content .page-title,
    .main.front-page .hero-content .page-title h1,
    .main.front-page .hero-content .page-title p {
        margin-top: 0;
        margin-bottom: 0;
        text-align: center;
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 600;
        font-size: 90px;
        line-height: 98%;
        color: #000000;
    }

    .main.front-page .hero-content .page-title {
        margin-bottom: 30px;
    }

    .main.front-page .hero-section {
        background-size: cover;
        padding: 30px 10px 60px;
    }

    .front-getting-started-container .started-right-panel {
        width: 100%;
        padding: 0 20px 20px 200px;
    }
}

@media (min-width: 768px) {

    .front-demo-slider-section.desktop {
        display: block;
    }

    .front-demo-slider-section.mobile {
        display: none;
    }

    .main.front-page .hero-content {
        padding-top: 70px;
    }

    .main.front-page .hero-section {
        background-size: cover;
        padding: 30px 10px 60px;
    }

    /*#su_custom_searchBox1 .su-autocomplete-staticDiv input:-ms-input-placeholder,*/
    /*#su_custom_searchBox1 .su-autocomplete-staticDiv input::-ms-input-placeholder,*/
    #su_custom_searchBox1 .su-autocomplete-staticDiv input::placeholder,
    #search-box-autocomplete::placeholder {
        font-weight: 300;
        font-size: 16px;
        line-height: 24px;
        color: #6161FF;
    }

    #su_custom_searchBox1 .su-autocomplete-staticDiv .su__search_btn img {
        width: auto;
    }

    .front-links-section {
        padding: 20px 0 120px;
    }

    .front-links-content .link-container {
        margin: 0;
        padding: 15px;
        flex: 0 33%;
        max-width: none;
    }

    .front-links-content .link-content {
        padding: 25px 10px 25px 25px;
        transition: all 0.6s ease-in-out;
        border: 1px solid #6161FF;
        border-radius: 4px;
        background: #FFFFFF;
        height: 100%;
    }

    .front-links-content .link-container:hover .link-content {
        background: #ECEFF8;
        border: 1px solid #ECEFF8;
        cursor: pointer;
    }

    .front-links-content a .link-content h3 {
        font-weight: 600;
        font-size: 18px;
        line-height: 20px;
        color: #000000;
        margin-top: 34px;
        margin-bottom: 5px;
        transition: all .4s;
    }

    .front-links-content a .link-content span {
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 20px;
        color: #000000;

    }

    .front-links-content .link-container .link-content .text-content {
        transition: all .4s;
    }

    .front-links-content .link-container:hover .link-content .text-content {
        transform: translateY(-2px);
    }

    .front-links-content .link-container img {
        transition: all 0.6s ease-in-out;
    }
    .front-links-content .link-container:hover img {
        transform: scale(1.2);
    }

    #su_custom_searchBox1 .su-autocomplete-staticDiv {
        padding-bottom: 0;
        position: relative;
        max-width: 625px;
        margin: 10px auto 20px;
    }

    #su_autocomplete-block {
        max-width: 625px !important;
    }

    #auto .su__search_btn {
        left: calc(100% - 54px) !important;
    }

    #su_custom_searchBox1 .su-autocomplete-staticDiv .custom-search,
    #search-box-autocomplete {
        box-shadow: none;
        font-weight: 300 !important;
        font-size: 16px !important;
        line-height: 24px !important;
        outline: none;
        background: #fff;
        padding: 10px 60px 10px 65px !important;
        max-width: 625px;
        width: 100%;
        border: 1px solid #6C6CFF;
        border-radius: 50px !important;
        font-style: normal;
        color: #000000 !important;
        caret-color: #6C6CFF;
        height: 62px !important;
    }

    .front-page .front-popular-resources-section {
        padding: 90px 0 120px;
    }

    .front-page .front-popular-resources-section .front-popular-left-header {
        /*min-width: 410px;*/
        float: left;
        padding-top: 80px;
        padding-left: calc(max(min(100%, 1920px) - 1380px, 0px) / 2 + 50px);
        min-width: 45%;
        text-align: left;
    }

    .front-page .front-popular-resources-section h2 {
        font-weight: 600;
        font-size: 44px;
        line-height: 120%;
        text-align: left;
        font-feature-settings: 'liga' off;
        color: #000000;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .front-page .front-popular-resources-section .subtitle {
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        text-align: left;
        color: #000000;
        max-width: 400px;
        margin: 0;
        padding: 0;
    }

    .popular-resources-carousel .slick-list {
        padding: 20px 100px 20px 20px !important;
        margin-left: 0;
    }

    .popular-resources-carousel .single-popular-container {
        margin-right: 30px;
    }

    .main.front-page .single-topic-container {
        width: 362px;
    }

    .main.front-page .section {
        flex-direction: row;
        padding: 80px 8.47vw;
    }

    .main.front-page .more-ways-button {
        padding: 0px 8.47vw 53px;
        display: flex;
        justify-content: end;
        color: #6C6CFF;
    }

    .main.front-page .section .trending-topics .subtitle {
        font-size: 17px;
    }

    .main.front-page .more-ways-section {
        opacity: 0;
        height: 0px;
        overflow: hidden;
        pointer-events: none;
        margin-bottom: 0rem;
        transition: all 0.25s ease-in-out;
    }

    .main.front-page .hero-content .page-title,
    .main.front-page .hero-content .page-title h1,
    .main.front-page .hero-content .page-title p {
        margin-top: 0;
        margin-bottom: 0;
        text-align: center;
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 600;
        font-size: 90px;
        line-height: 98%;
        color: #000000;
        /*letter-spacing: -2px;*/
    }

    .main.front-page .hero-content .page-title {
        margin-bottom: 30px;
    }

    .main.front-page .page-subtitle {
        font-size: 18px;
    }

    .front-demo-slider-section {
        padding: 0;
    }

    .front-page .popular-resources-carousel .single-popular-container {
        margin-right: 30px;
    }

    .single-front-demo-container.slick-slide {
        /*padding: 180px 0 140px;*/
        height: 630px;
        margin-right: 0;
        padding: 0;
        border-radius: 0;
    }

    .front-demo-carousel .slick-list {
        padding: 0 !important;
        margin-left: 0;
    }

    .front-page .front-demo-carousel .subtitle br {
        display: inline;
    }

    .front-page .popular-resources-carousel {
        margin-top: 60px;
    }

    .front-demo-slider-content .single-card-section h2 {
        font-weight: 600;
        font-size: 44px;
        line-height: 120%;
        /* text-align: center; */
        font-feature-settings: 'liga' off;
        /* color: #000000;*/
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .front-demo-slider-content .single-card-section .subtitle,
    .front-demo-slider-content .single-card-section .training-type {
        margin-bottom: 60px;
    }

    .front-demo-slider-content .single-card-section .training-type {
        margin-bottom: 20px;
    }

    .popular-resources-carousel .single-image-section {
        height: auto;
        overflow: unset;
        /*height: 100%;
        overflow: hidden;*/
    }

    .front-page .popular-resources-carousel .single-card-section {
        padding: 25px 20px 30px 33px;
    }

    .front-page .front-demo-carousel ul.slick-dots {
        display: flex;
        justify-content: end;
        align-items: center;
        gap: 10px;
        margin-top: 0;
        width: 100%;
        position: absolute;
        bottom: 40px;
        padding-right: 60px;
    }

    .front-page ul.slick-dots li button {
        width: 10px;
        height: 10px;
        border-radius: 5px;
        cursor: pointer;
    }

    .front-page .front-demo-carousel ul.slick-dots li button {
        width: 10px;
        height: 10px;
        color: transparent !important;
        background: transparent;
        border: 1px solid #FFFFFF;
        border-radius: 5px;
        line-height: 1;
        padding: 0em 0em 0em;
        cursor: pointer;
    }

    .front-page .front-demo-carousel ul.slick-dots li.slick-active button {
        background: #6161FF;
        border: 1px solid #6161FF;
        color: transparent !important;
        width: 10px;
        height: 10px;
        border-radius: 5px;
        line-height: 1;
        padding: 0;
    }

    .front-demo-slider-content .single-card-section {
        padding-left: 30px;
    }

    #auto .su__search_btn svg {
        width: auto;
        margin-left: 8px;
    }
}

@media (max-width: 360px) {

    .started-content-wrapper-mob .started-content.articles .started-right-panel-images .item-article-course .paragraph-wrapper,
    .started-content-wrapper-mob .started-content.courses .started-right-panel-images .item-article-course .paragraph-wrapper {
        padding: 16px 5px 18px 10px;
    }

    .right-panel-wrap-mob .item-article-course .paragraph-wrapper {
        width: 80%;
    }
}

@media (max-width: 920px) {
    .front-getting-started-section {
        display: none;
    }

    .front-getting-started-section-mob {
        display: block;
    }
}



/*generate stars*/

@-webkit-keyframes twinkle_one {
    0% {
        opacity: 1;
    }
    30% {
        opacity: 1;
    }
    70% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes twinkle_one {
    0% {
        opacity: 1;
    }
    30% {
        opacity: 1;
    }
    70% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes twinkle_one {
    0% {
        opacity: 1;
    }
    30% {
        opacity: 1;
    }
    70% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes twinkle_one {
    0% {
        opacity: 1;
    }
    30% {
        opacity: 1;
    }
    70% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes twinkle_two {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes twinkle_two {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes twinkle_two {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes twinkle_two {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes twinkle_three {
    0% {
        opacity: 1;
    }
    30% {
        opacity: 0;
    }
    40% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes twinkle_three {
    0% {
        opacity: 1;
    }
    30% {
        opacity: 0;
    }
    40% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes twinkle_three {
    0% {
        opacity: 1;
    }
    30% {
        opacity: 0;
    }
    40% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes twinkle_three {
    0% {
        opacity: 1;
    }
    30% {
        opacity: 0;
    }
    40% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.galaxy {
    position: absolute;
    width: 90%;
    height: 90%;
    margin: 0 auto;
}

.galaxy .star {
    position: absolute;
    background-color: white;
}

.galaxy .star-type1 {
    transform: scale(0.2);
    background: unset;
    border: unset;
    -webkit-animation: twinkle_one 3s ease-in-out infinite;
    -moz-animation: twinkle_one 3s ease-in-out infinite;
    -o-animation: twinkle_one 3s ease-in-out infinite;
    animation: twinkle_one 3s ease-in-out infinite;
}

.galaxy .star-type2 {
    transform: scale(0.4);
    background: unset;
    border: unset;
    -webkit-animation: twinkle_two 12s ease-in-out infinite;
    -moz-animation: twinkle_two 12s ease-in-out infinite;
    -o-animation: twinkle_two 12s ease-in-out infinite;
    animation: twinkle_two 12s ease-in-out infinite;
}

.galaxy .star-type3 {
    transform: scale(0.7);
    background: unset;
    border: unset;
    -webkit-animation: twinkle_three 7s ease-in-out infinite;
    -moz-animation: twinkle_three 7s ease-in-out infinite;
    -o-animation: twinkle_three 7s ease-in-out infinite;
    animation: twinkle_three 7s ease-in-out infinite;
}
